<?php
/**
 * Dribbble Stream Form Page
 *
 * @version 1.0
 * @package WP Social Stream Designer PRO
 */

$dribbble_stream = get_option( 'dribbble_stream' );
if ( $dribbble_stream ) {
	$dribbble_access_token = $dribbble_stream['dribbble_access_token'] ? $dribbble_stream['dribbble_access_token'] : '';
} else {
	$dribbble_access_token = '';
}
?>
<div class="inside">
	<h2>
	<?php
	echo esc_html( 'Dribbble Stream ' );
	esc_html_e( 'Settings', 'social-stream-designer' );
	?>
	</h2>
	<table class="form-table">
		<tbody>
			<tr>
				<td><?php echo esc_html( 'Access Token' ); ?></td>
				<td>
					<input type="text" required='required' id="dribbble_access_token" class="dribbble_access_token" name="dribbble_stream[dribbble_access_token]" value="<?php echo esc_attr( $dribbble_access_token ); ?>">
					<p class="description"><?php esc_html_e( "To get 'Dribbble Access Token' you can follow these link", 'social-stream-designer' ); ?> <a target="_blank" href='https://socialstreamdesigner.solwininfotech.com/docs/how-to-get-dribbble-app-and-access-token/'><?php esc_html_e( 'Click here', 'social-stream-designer' ); ?></a></p>
				</td>
			</tr>
			<tr><td><?php submit_button(); ?></td></tr>
		</tbody>
	</table>
</div>
