<?php
/**
 * Tumblr Stream Form Page
 *
 * @version 1.0
 * @package WP Social Stream Designer PRO
 */

$tumblr_stream   = get_option( 'tumblr_stream' );
$tumblr_username = isset( $tumblr_stream['tumblr_username'] ) ? $tumblr_stream['tumblr_username'] : '';
$consumer_key    = isset( $tumblr_stream['consumer_key'] ) ? $tumblr_stream['consumer_key'] : '';
?>
<div class="inside">
	<h2>
	<?php
	echo esc_html( 'Tumblr Stream ' );
	esc_html_e( 'Settings', 'social-stream-designer' );
	?>
	</h2>
	<table class="form-table">
		<tbody>
			<tr>
				<td><?php echo esc_html( 'Username' ); ?></td>
				<td>
					<input type="text" required='required' id="tumblr_username" class="tumblr_username" name="tumblr_stream[tumblr_username]" value="<?php echo esc_attr( $tumblr_username ); ?>">
				</td>
			</tr>
			<tr>
				<td><?php echo esc_html( 'Consumer Secret Key' ); ?></td>
				<td>
					<input type="text" required='required' id="consumer_key" class="consumer_key" name="tumblr_stream[consumer_key]" value="<?php echo esc_attr( $consumer_key ); ?>">
					<p class="description" id="youtube-id-description"><?php esc_html_e( "To get your own 'Consumer Secret Key' and 'Username' you can follow these", 'social-stream-designer' ); ?> <a href="https://socialstreamdesigner.solwininfotech.com/docs/how-to-get-tumblr-username-counsumer-secrets-key/" target="_blank"><?php esc_html_e( 'Click here', 'social-stream-designer' ); ?></a></p>
				</td>
			</tr>
			<tr>
				<td><?php submit_button(); ?></td>
			</tr>
		</tbody>
	</table>
</div>
