<?php
/**
 * YouTube Stream Form Page
 *
 * @version 1.0
 * @package WP Social Stream Designer PRO
 */

$youtube_stream = get_option( 'youtube_stream' );
$youtube_stream = get_option( 'youtube_stream' );
if ( $youtube_stream ) {
	$youtube_key = $youtube_stream['youtube_key'] ? $youtube_stream['youtube_key'] : '';
} else {
	$youtube_key = '';
}
?>
<div class="inside">
	<h2>
	<?php
	echo esc_html( 'YouTube Stream ' );
	esc_html_e( 'Settings', 'social-stream-designer' );
	?>
	</h2>
	<table class="form-table">
		<tbody>
			<tr>
				<td><?php echo esc_html( 'YouTube API Key' ); ?></td>
				<td>
					<input type="text" id="youtube_key" required='required' class="youtube_key" name="youtube_stream[youtube_key]" value="<?php echo esc_attr( $youtube_key ); ?>">
					<p class="description" id="youtube-id-description"><?php esc_html_e( "To get your own 'YouTube API Key' you can follow these", 'social-stream-designer' ); ?> <a href="https://socialstreamdesigner.solwininfotech.com/docs/how-to-create-youtube-api-key/" target="_blank"><?php esc_html_e( 'Click here', 'social-stream-designer' ); ?></a></p>
				</td>
			</tr>
			<tr>
				<td><?php submit_button(); ?></td>
			</tr>
		</tbody>
	</table>
</div>
