/**
 * Script file for admin side
 *
 * @version 1.0
 * @package WP Social Stream Designer PRO
 */

jQuery( document ).ready(
	function(){
		/*Sticky Sidebar.*/
		(function(){
			"use strict";
			var $,win;
			$                    = this.jQuery || window.jQuery;
			win                  = $( window );
			$.fn.stick_in_parent = function(opts){
				var doc, elm, enable_bottoming,fn, i, inner_scrolling, len, manual_spacer, offset_top, parent_selector, recalc_every, sticky_class;
				if (opts == null) {
					opts = {}}
				sticky_class = opts.sticky_class,inner_scrolling = opts.inner_scrolling, recalc_every = opts.recalc_every, parent_selector = opts.parent, offset_top = opts.offset_top, manual_spacer = opts.spacer, enable_bottoming = opts.bottoming;
				if (offset_top == null) {
					offset_top = 0}
				if (parent_selector == null) {
					parent_selector = void 0}
				if (inner_scrolling == null) {
					inner_scrolling = true}
				if (sticky_class == null) {
					sticky_class = "is_stuck"}
				doc = $( document );
				if (enable_bottoming == null) {
					enable_bottoming = true}
				fn = function(elm, padding_bottom, parent_top, parent_height, top, height, el_float, detached){
					var bottomed, detach, fixed, last_pos, last_scroll_height, offset, parent, recalc, recalc_and_tick, recalc_counter, spacer, tick;
					if (elm.data( "sticky_kit" )) {
						return}
					elm.data( "sticky_kit",true );
					last_scroll_height = doc.height();
					parent             = elm.parent();
					if (parent_selector != null) {
						parent = parent.closest( parent_selector )}
					if ( ! parent.length) {
						throw "failed to find stick parent";}
					fixed    = false;
					bottomed = false;
					spacer   = manual_spacer != null ? manual_spacer && elm.closest( manual_spacer ) : $( "<div />" );
					if (spacer) {
						spacer.css( 'position', elm.css( 'position' ) )}
					recalc = function(){
						var border_top, padding_top, restore;
						if (detached) {
							return}
						last_scroll_height = doc.height();
						border_top         = parseInt( parent.css( "border-top-width" ), 10 );
						padding_top        = parseInt( parent.css( "padding-top" ), 10 );
						padding_bottom     = parseInt( parent.css( "padding-bottom" ), 10 );
						parent_top         = parent.offset().top + border_top + padding_top;
						parent_height      = parent.height();
						if (fixed) {
							fixed = false;bottomed = false;
							if (manual_spacer == null) {
								elm.insertAfter( spacer );
								spacer.detach();
							}
							elm.css( {position:"",top:"",width:"",bottom:""} ).removeClass( sticky_class );
							restore = true;
						}
						top      = elm.offset().top - offset_top - 110;
						height   = elm.outerHeight( true );
				
						el_float = elm.css( "float" );
						if (spacer) {
							if(ssdadminObj.is_rtl == '1') {
								spacer.css( {width:elm.outerWidth( true ),height:height,display:elm.css( "display" ),"vertical-align":elm.css( "vertical-align" ),"float":"right"} );
							} else {
								spacer.css( {width:elm.outerWidth( true ),height:height,display:elm.css( "display" ),"vertical-align":elm.css( "vertical-align" ),"float":el_float} );
							}
						}
						if (restore) {
							return tick();
						}
					};
					recalc();
					if (height === parent_height) {
						return;
					}
					last_pos        = void 0;
					offset          = offset_top;
					recalc_counter  = recalc_every;
					tick            = function(){
						var css, delta, recalced, scroll, will_bottom, win_height;
						if (detached) {
							return;
						}
						recalced = false;
						if (recalc_counter != null) {
							recalc_counter -= 1;
							if (recalc_counter <= 0) {
								recalc_counter = recalc_every;
								recalc();recalced = true;
							}
						}
						if ( ! recalced && doc.height() !== last_scroll_height) {
							recalc();
							recalced = true;
						}
						scroll = win.scrollTop();
						if (last_pos != null) {
							delta = scroll - last_pos;
						}
						last_pos = scroll;
						if (fixed) {
							if (enable_bottoming) {
								will_bottom = scroll + height + offset > parent_height + parent_top;
								if (bottomed && ! will_bottom) {
									bottomed = false;
									elm.css( {position:"fixed",bottom:"",top: offset} ).trigger( "sticky_kit:unbottom" );
								}
							}
							if (scroll < top) {
								fixed  = false;
								offset = offset_top;
								if (manual_spacer == null) {
									if (el_float === "left" || el_float === "right") {
										elm.insertAfter( spacer );
									}
									spacer.detach();
								}
								css = {position:"",width:"",top:"40px"};
								elm.css( css ).removeClass( sticky_class ).trigger( "sticky_kit:unstick" );
								jQuery( '.ssd-screen' ).removeClass( 'ssdst_cls' );
							}
							if (inner_scrolling) {
								win_height = win.height();
								if (height + offset_top > win_height) {
									if ( ! bottomed) {
										offset -= delta;
										offset  = Math.max( win_height - height, offset );
										offset  = Math.min( offset_top, offset );
										if (fixed) {
											elm.css( {top:offset + "px"} )}
									}
								}
							}
						} else {
							if (scroll > top) {
								fixed     = true;
								css       = {position:"fixed",top:offset,top:"40px"};
								css.width = elm.css( "box-sizing" ) === "border-box" ? elm.outerWidth() + "px" : elm.width() + "px";
								elm.css( css ).addClass( sticky_class );
								jQuery( '.ssd-screen' ).addClass( 'ssdst_cls' );
								if (manual_spacer == null) {
									elm.after( spacer );
									if (el_float === "left" || el_float === "right") {
										spacer.append( elm );
									}
								}
								elm.trigger( "sticky_kit:stick" );
							}
						}
						if (fixed && enable_bottoming) {
							if (will_bottom == null) {
								will_bottom = scroll + height + offset > parent_height + parent_top;
							}
							if ( ! bottomed && will_bottom) {
								bottomed = true;
								if (parent.css( "position" ) === "static") {
									parent.css( {position:"relative"} )}
								return elm.css( {position:"absolute",bottom: padding_bottom,top:"auto"} ).trigger( "sticky_kit:bottom" );
							}
						}
					};
					recalc_and_tick = function(){
						recalc();
						return tick();
					};
					detach          = function(){
						detached = true;
						win.off( "touchmove", tick );
						win.off( "scroll", tick );
						win.off( "resize", recalc_and_tick );
						$( document.body ).off( "sticky_kit:recalc", recalc_and_tick );
						elm.off( "sticky_kit:detach", detach );
						elm.removeData( "sticky_kit" );
						elm.css( {position:"",bottom:"",top:"40px",width:""} );
						parent.position( "position", "" );
						if (fixed) {
							if (manual_spacer == null) {
								if (el_float === "left" || el_float === "right") {
									elm.insertAfter( spacer );
								}
								spacer.remove();
							}
							return elm.removeClass( sticky_class );
						}
					};
					win.on( "touchmove",tick );win.on( "scroll",tick );win.on( "resize",recalc_and_tick );
					$( document.body ).on( "sticky_kit:recalc",recalc_and_tick );
					elm.on( "sticky_kit:detach",detach );
					return setTimeout( tick,0 );
				};
				for (i = 0, len = this.length; i < len; i++) {
					elm = this[i];fn( $( elm ) );
				}
				return this;
			};

		}).call( this );

		(function($){
			"use strict";
			$( ".ssds-mn-set" ).stick_in_parent();
			$( document.body ).on( "click",".detach",function(e){$( ".ssds-mn-set" ).trigger( "sticky_kit:detach" )} );
			ssd_grid_style_change();
			$( document ).on(
				'click',
				'.ssd-upload-image-button',
				function(event){
					event.preventDefault();
					var frame;
					var $el       = $( this );
					var _parentTD = $el.closest( 'div' );
					if (frame) {
						frame.open();return}
					frame = wp.media( {title:$el.data( 'choose' ),button:{text:$el.data( 'update' ),close:false},multiple:false,library:{type:'image'}} );

					// When an image is selected, run a callback.
					frame.on(
						'select',
						function(){
							var attachment = frame.state().get( 'selection' ).first();
							frame.close( attachment );
							_parentTD.find( 'span.ssd-default-image-holder' ).empty().hide().append( '<img src="' + attachment.attributes.url + '">' ).slideDown( 'fast' );
							_parentTD.find( '#ssd_default_image_id' ).val( attachment.attributes.id );
							_parentTD.find( '#ssd_default_image_src' ).val( attachment.attributes.url );
							$el.removeClass( 'ssd-upload-image-button' );
							$el.addClass( 'ssd-remove-image-button' );
							$el.val( '' );
							$el.val( 'Remove Image' );
						}
					);

					frame.open();
				}
			);
			$( document ).on(
				'click',
				'.ssd-remove-image-button',
				function(event){
					event.preventDefault();
					var $el = $( this );
					$( '.ssd-default-image-holder > img' ).slideDown().remove();
					$( '#ssd_default_image_id' ).val( '' );
					$( '#ssd_default_image_src' ).val( '' );
					$el.addClass( 'ssd-upload-image-button' );
					$el.removeClass( 'ssd-remove-image-button' );
					$el.val( '' );
					$el.val( 'Upload Image' );
				}
			);
			$( document ).on(
				'change',
				'.ssd_pagination_layout',
				function(){
					var ssd_template_no = $( this ).val();
					$( '.ssds-cntr .ssd_paged .ssd-pgn-bar' ).removeClass( 'template-1' );
					$( '.ssds-cntr .ssd_paged .ssd-pgn-bar' ).removeClass( 'template-2' );
					$( '.ssds-cntr .ssd_paged .ssd-pgn-bar' ).removeClass( 'template-3' );
					$( '.ssds-cntr .ssd_paged .ssd-pgn-bar' ).removeClass( 'template-4' );
					$( '.ssds-cntr .ssd_paged .ssd-pgn-bar' ).removeClass( 'template-5' );
					$( '.ssds-cntr .ssd_paged .ssd-pgn-bar' ).removeClass( 'template-6' );
					$( '.ssds-cntr .ssd_paged .ssd-pgn-bar' ).addClass( ssd_template_no );
				}
			);
			$( document ).on(
				'change',
				'.ssd_load_more_layout',
				function(){
					var ssd_template_no = $( this ).val();
					$( '.ssds-cntr .ssd_load_more_btn button' ).removeClass( 'template-1' );
					$( '.ssds-cntr .ssd_load_more_btn button' ).removeClass( 'template-2' );
					$( '.ssds-cntr .ssd_load_more_btn button' ).removeClass( 'template-3' );

					$( '.ssds-cntr .ssd_load_more_btn button' ).addClass( ssd_template_no );

				}
			);

			if ($( 'input[name="ssd[ssd_design_layout]"]' ).val() == 'layout-2' || $( 'input[name="ssd[ssd_design_layout]"]' ).val() == 'layout-3') {
				$( '.ssd-author-margin-bottom' ).hide();
				$( '.ssd-media-margin-bottom' ).hide();
			} else {
				$( '.ssd-author-margin-bottom' ).show();
				$( '.ssd-media-margin-bottom' ).show();
			}
			/**
			 * Admin Restore Default js
			 */
			$( '#ssd_reset_layout' ).on('click',
				function(){
					if (confirm( ssdadminObj.reset_data )) {
						var id   = $( this ).attr( 'data-id' );
						var data = {
							action:'ssd_reset_layout_settings',
							layout_id:id,
							ssd_nonce :ssd_ajax_var.ssd_nonce
						};
						$.post(
							ajaxurl,
							data,
							function(response){
								if (response == 'success') {
									$( "html, body" ).animate( {scrollTop:0}, 1000 );
									window.location.href = window.location.href;
								}
							}
						);
					} else {
						return false;
					}
				}
			);
			var ssd_can_preview = 1;
			$( "#ssd-btn-sw-prv" ).on(
				'click',
				function(e){
					e.stopPropagation();
					e.preventDefault();
					$( '.ssd_splash-screen' ).show();
					var style     = ssdadminObj.ssd_plugin_path + '/css/style.css';
					var script_js = ssdadminObj.ssd_plugin_path + '/js/script.js';
					$( 'head' ).append( '<link rel="stylesheet" id="ssd-front-style" type="text/css" href="' + style + '">' );
					$( 'head' ).append( '<script type="text/javascript" id="ssd-script-js" src="' + script_js + '">' );
					if ($( '#ssdsstmly' ).val() == 'slider') {
						var slider_css = ssdadminObj.ssd_plugin_path + '/css/slick.min.css';
						var slider_js  = ssdadminObj.ssd_plugin_path + '/js/slick.min.js';
						$( 'head' ).append( '<link rel="stylesheet" id="ssd-sclider-style" type="text/css" href="' + slider_css + '">' );
						$( 'head' ).append( '<script type="text/javascript" id="ssd-slider-js" src="' + slider_js + '">' );
					}
					if (ssd_can_preview) {
						var ssd_data = $( '.ssd-form-class' ).serialize();
						$.ajax(
							{
								type:'POST',url:ajaxurl,data:{action:'ssd_design_preview_request',settings:ssd_data},
								success:function(response){
									if (response != 0) {
										$( '#ssd-preview-box' ).html( response ).dialog(
											{
												title:ssdadminObj.preview_title,
												dialogClass:'ssd-tmp-prv-mod',
												width:$( window ).width() - 200,
												height:$( window ).height() - 100,
												modal:true,
												draggable:false,
												resizable:false,
												open:function(){
													if ($( '.ssd-cnt-prnt' ).hasClass( 'ssd_social_stream_listing' )) {
														new AnimOnScroll( document.getElementById( 'ssd_social_stream_listing' ),{minDuration:0.4,maxDuration:0.7,viewportFactor:0.2} )} else if ($( '.ssd-cnt-prnt' ).hasClass( 'ssdss_tmln' )) {
														new AnimOnScroll( document.getElementById( 'ssdss_tmln' ),{minDuration:0.4,maxDuration:0.7,viewportFactor:0.2} )}
														var Height = $( "input[name='ssd[ssd_justified_grid_height]']" ).val();
														$( ".ssd_social_stream_justify" ).justifiedGallery( {rowHeight:Height,lastRow:'nojustify',imgSelector:'> div .ssd_has_media a img',captions:false} );
												},
												close:function(){
													$( '#ssd-front-style' ).remove();
													$( '#ssd-script-js' ).remove();
													if ($( '#ssdsstmly' ).val() == 'slider') {
														$( '#ssd-sclider-style' ).remove();
														$( '#ssd-slider-js' ).remove();
													}
													$( 'body.ssd-designer_page_add_ssd' ).css( 'position','unset' ).css( 'overflow','visible' );
												}
											}
										).dialog( 'open' );
										$( '.ssd_preview-screen' ).hide();

									}
								}
							}
						);
					}
				}
			);
			$( '.ssd_feed_setting_btn' ).on('click',
				function(){
					var ssd_feed_name         = $( 'input[name="feed_stream[feed_name]"]' ).val();
					var ssd_feed_limit        = $( 'input[name="feed_stream[feed_limit]"]' ).val();
					var ssd_feed_refresh_time = $( 'input[name="feed_stream[refresh_feed_on_number]"]' ).val();
					var ssd_url_pattern       = /^(http|https)?:\/\/[a-zA-Z0-9-\.]+\.[a-z]{2,4}/;
					var required              = true;
					$( '.required' ).each(
						function(){
							if ($( this ).val() == '') {
								required = false;
							}
						}
					);

					$( '.ssd_input_url' ).each(
						function(){
							if ($( this ).val() == '' || ! ssd_url_pattern.test( $( this ).val() )) {
								required = false;
							}
						}
					);

					if (ssd_feed_name != '' && (ssd_feed_limit >= 0 && ssd_feed_limit <= 500) && ssd_feed_limit != '' && (ssd_feed_refresh_time > 0) && required == true) {
						$( '.ssd-loader-wrapper' ).css( 'display','flex' );
					}
				}
			);

			$( '.ssd_layouts .ssd_stream-setting-handle li' ).on('click',
				function(){
					if ($( this ).hasClass( 'ssd_click_disable' )) {
						ssd_click_disable();
					} else {
						var data_href = $( this ).attr( 'data-show' );
						if (window.localStorage) {
							localStorage.setItem( "ssd_lastcontenttab", data_href );
						}
						$( '.ssd_layouts .ssd_stream-setting-handle li' ).removeClass( 'ssd_stream-active-tab' );
						$( this ).addClass( 'ssd_stream-active-tab' );
						$( '.ssd_layouts .ssds-set-box' ).removeClass( 'ssd_active_tab' );
						$( '.ssd_layouts #' + data_href ).addClass( 'ssd_active_tab' );
						$( '.ssd_layouts .ssds-set-box' ).hide();
						$( '.ssd_layouts #' + data_href ).show();
					}

				}
			);
			var $ssd_content_tab = ['ssd_generalsettings','selectcardsettings','layoutsettings','cardsettings','mediasettings','sharelabelsettings','titlesettings','contentsettings','authorsettings','ssd_countsettings','paginationsettings','ssd_popupsettings'];

			var new_layout = $( '#ssd_edit_id' ).val();
			if (new_layout == '' || window.localStorage.getItem( "ssd_lastcontenttab" ) == null ||
				($.inArray( window.localStorage.getItem( "ssd_lastcontenttab" ), $ssd_content_tab ) == -1)) {
				window.localStorage.setItem( "ssd_lastcontenttab", 'ssd_generalsettings' );
				$( '.ssd_layouts .ssd_stream-setting-handle li' ).removeClass( 'ssd_stream-active-tab' );
				$( '.ssd_layouts .ssd_generalsettings' ).addClass( 'ssd_stream-active-tab' );
				$( '.ssd_layouts .ssds-set-box' ).hide();
				$( '.ssd_layouts #ssd_generalsettings' ).show();
				$( '.ssd_layouts .ssds-set-box' ).removeClass( 'ssd_active_tab' );
				$( '.ssd_layouts #ssd_generalsettings' ).addClass( 'ssd_active_tab' );
			} else {
				if (new_layout != '') {
					$( '.ssd_layouts .ssd_stream-setting-handle li' ).removeClass( 'ssd_stream-active-tab' );
					$( '.ssd_layouts .' + window.localStorage.getItem( "ssd_lastcontenttab" ) ).addClass( 'ssd_stream-active-tab' );
					$( '.ssd_layouts .ssds-set-box' ).hide();
					$( '.ssd_layouts #' + window.localStorage.getItem( "ssd_lastcontenttab" ) ).show();
					$( '.ssd_layouts .ssds-set-box' ).removeClass( 'ssd_active_tab' );
					$( '.ssd_layouts #' + window.localStorage.getItem( "ssd_lastcontenttab" ) ).addClass( 'ssd_active_tab' );
				}
			}
			$( '.ssd_feeds .ssds-set-box' ).hide();
			$( '.ssd_feeds .ssds-set-box.ssd_active_tab' ).show();
			$( '.ssd_feeds .ssd_stream-setting-handle li' ).on('click',
				function(){
					var data_href = $( this ).attr( 'data-show' );
					if (window.localStorage) {
						localStorage.setItem( "ssd_feeds_lastcontenttab", data_href );
					}
					$( '.ssd_feeds .ssd_stream-setting-handle li' ).removeClass( 'ssd_stream-active-tab' );
					$( this ).addClass( 'ssd_stream-active-tab' );
					$( '.ssd_feeds .ssds-set-box' ).removeClass( 'ssd_active_tab' );
					$( '.ssd_feeds #' + data_href ).addClass( 'ssd_active_tab' );
					$( '.ssd_feeds .ssds-set-box' ).hide();
					$( '.ssd_feeds #' + data_href ).show();
				}
			);

			$( ".ssds-set-box #sortable" ).sortable(
				{
					containment:"parent"
				}
			);
			$( '.ssd_cpa-color-picker' ).wpColorPicker();
			$( ".ssds-set-box .ssd_stream_select" ).select2();
			$( ".ssds-set-box .ssd_feed_types" ).select2();
			$( ".ssdf-set-bx .ssd_feed_select" ).select2();

			$( "#ssdsstmly" ).on(
				'change',
				function(){
					ssd_grid_style_change();
				}
			);

			$( "#ssd_social_stream_grid_style" ).on(
				'change',
				function(){
					ssd_grid_style_change();
				}
			);

			$( '.ssd_feed_status_radio' ).on('change',
				function(){
					var ssd_feed_id     = $( this ).data( 'id' );
					var ssd_feed_status = $( '.feed_status_' + ssd_feed_id + ':checked' ).val();
					var ajaxData        = {
						'action':'ssd_update_feed_status',
						'feed_id': ssd_feed_id,
						'feed_status': ssd_feed_status,
						'ssd_nonce':ssd_ajax_var.ssd_nonce
					}
					$.post( ajaxurl, ajaxData, function(){} );
				}
			);
			$( '.ssd_feed_display_status_radio' ).on('change',
				function(){
					var ssd_feed_id          = $( this ).data( 'id' );
					var ssd_feed_status_live = $( '.feed_display_status_' + ssd_feed_id + ':checked' ).val();
					var ajaxData             = {
						'action':'ssd_update_feed_live_status',
						'feed_id': ssd_feed_id,
						'feed_status_live': ssd_feed_status_live,
						'ssd_nonce':ssd_ajax_var.ssd_nonce
					}
					$.post( ajaxurl, ajaxData, function(){} );
				}
			);
			var layout = $( '#ssd_item_data .ssd_item-content.selected' ).attr( 'for' );
			if (layout == 'ssd_design_layout_4') {
				$( '.ssd-media-sortable' ).attr( 'data-order','' );
				$( '.ssd-media-sortable' ).hide();
			}

			$( '.ssd_item-content' ).on('click',
				function(event){
					event.preventDefault();
					$( '.ssd_item-template .ssd_item-content' ).removeClass( 'selected' );
					$( this ).addClass( 'selected' );
					var layout = $( this ).attr( 'for' );
					$( "#" + layout ).prop( "checked",true );

					var ajaxData = {
						'action':'ssd_update_drag_drop_builder',
						'layout': layout,
						'ssd_nonce':ssd_ajax_var.ssd_nonce
					}
					$.post(
						ajaxurl,
						ajaxData,
						function(response){
							$( '.ssd-card ul#sortable' ).html( response );
						}
					);
					ssd_layout_selector();
					ssd_grid_style_change();
				}
			);

			$( 'body' ).on( 'click','.ssdily_pst span',function(){$( '.ssdily_pst span' ).removeClass( 'selected' );$( this ).addClass( 'selected' )} );

			var selected_val = $( "#ssdssstrm" ).val();
			show_hide_tr( selected_val );
			ssd_get_feed_type();
			ssd_stream_type();
			ssd_display_corner_icon();

			$( ".ssdstm-ly-hdr #submit" ).on(
				'click',
				function(){
					if ($( '#ssdssstrm' ).val() == '' || $( '#ssdssstrm' ).val() == null) {
						$( this ).addClass( 'ssd_error_input' );
						alert( ssdadminObj.select_social_stream );
					}

					var error = 'N';
					$( '.ssd_number_field' ).each(
						function(){
							var x = $( this ).val();
							if ( ! $.isNumeric( x )) {
								$( this ).addClass( 'ssd_error_input' );
								error = 'Y';
							}
						}
					);

					if (error == 'Y') {
						alert( ssdadminObj.validation_error );
						return false;
					}
				}
			);

			$( "#ssdssstrm" ).on(
				'change',
				function(){
					var selected_val = $( "#ssdssstrm" ).val();
					show_hide_tr( selected_val );
				}
			);

			$( '#ssd_social_share_type' ).on(
				'change',
				function(){
					ssd_stream_type();
				}
			);

			$( ".ssd_display_corner_icon" ).on(
				'click',
				function(){
					var ssd_social_share_type = $( '#ssd_social_share_type' ).val();
					if (ssd_social_share_type != 'text') {
						ssd_display_corner_icon();
					}
					if ($( '#ssd_display_corner_icon_no' ).prop( 'checked' )) {
						ssd_corner_icon_false();
						$( '.ssd_show_sticky_icon_tr' ).show();
					} else {
						ssd_corner_icon_true();
					}
				}
			);

			$( ".ssd_display_sticky" ).on(
				'click',
				function(){
					ssd_sticky_option();
				}
			);

			$( "#ssd_display_sticky_on" ).on(
				'change',
				function(){
					ssd_display_sticky_on();
				}
			);

			$( ".ssddimg" ).on(
				'click',
				function(){
					ssd_display_image();
				}
			);

			ssd_pagination_layout();
			$( '#ssd_pagination_type' ).on(
				'change',
				function(){
					ssd_pagination_layout();
				}
			);
			$( '#ssdsstmly' ).on(
				'change',
				function(){
					ssd_pagination_layout();
				}
			);
			$( '.ssd_display_title' ).on(
				'change',
				function(){
					if ($( '#ssd_display_title_yes' ).prop( 'checked' )) {
						$( '.ssd_title_settings_tr' ).show();
						if ($( '#ssd_display_title_link_yes' ).prop( 'checked' )) {
							$( '.ssd_title_hover_settings_tr' ).show();
						} else {
							$( '.ssd_title_hover_settings_tr' ).hide();
						}
					} else {
						$( '.ssd_title_settings_tr' ).hide();
					}
				}
			);

			$( '.ssd_display_title_link' ).on(
				'change',
				function(){

					if ($( '#ssd_display_title_link_yes' ).prop( 'checked' )) {
						$( '.ssd_title_hover_settings_tr' ).show();
					} else {
						$( '.ssd_title_hover_settings_tr' ).hide();
					}

				}
			);
			if ($( '#ssd_display_title_yes' ).prop( 'checked' )) {
				$( '.ssd_title_settings_tr' ).show();
				if ($( '#ssd_display_title_link_yes' ).prop( 'checked' )) {
					$( '.ssd_title_hover_settings_tr' ).show();
				} else {
					$( '.ssd_title_hover_settings_tr' ).hide();
				}
			} else {
				$( '.ssd_title_settings_tr' ).hide();
			}

			$( '.ssd_display_content' ).on(
				'change',
				function(){
					scstr = $( '.ssd_content_settings_tr' );
					sppst = $( '.ssd_popupsettings' );
					if ($( '#ssd_display_content_yes' ).prop( 'checked' )) {
						scstr.show();sppst.css( 'pointer-events','' );sppst.css( 'background','' );
					} else {
						scstr.hide();sppst.css( 'pointer-events','none' );sppst.css( 'background','rgb(174, 171, 171) none repeat scroll 0% 0%' );
					}
				}
			);
			var scstr = $( '.ssd_content_settings_tr' );
			if ($( '#ssd_display_content_yes' ).prop( 'checked' )) {
				scstr.show()} else {
				scstr.hide()}

				$( '.ssd_display_author_box' ).on(
					'change',
					function(){
						satrw = $( '.ssd_author_row' );
						if ($( '#ssd_display_author_box_yes' ).prop( 'checked' )) {
							satrw.show()} else {
							satrw.hide()}
					}
				);
			var satrw = $( '.ssd_author_row' );
			if ($( '#ssd_display_author_box_yes' ).prop( 'checked' )) {
				satrw.show()} else {
				satrw.hide()}

				$( '.ssd_display_social_icon' ).on(
					'change',
					function(){
						if ($( '#ssd_display_social_icon_yes' ).prop( 'checked' )) {
							$( '.ssd_social_row' ).show();
							ssd_stream_type();
						} else {
							$( '.ssd_social_row' ).hide();
						}
					}
				);
			if ($( '#ssd_display_social_icon_yes' ).prop( 'checked' )) {
				$( '.ssd_social_row' ).show();
				ssd_stream_type();
			} else {
				$( '.ssd_social_row' ).hide();
			}
			var spsht = $( '.ssd-popup-show-hide-tr' );
			if ($( '#ssd_popup_view_on_content_click_no' ).prop( 'checked' )) {
				spsht.hide()} else {
				spsht.show()}

				$( '.ssd_view_on_content_click' ).on(
					'click',
					function(){
						spsht = $( '.ssd-popup-show-hide-tr' );
						if ($( '#ssd_popup_view_on_content_click_no' ).prop( 'checked' )) {
							spsht.fadeOut();
						} else {
							spsht.fadeIn();
							sditr = $( '.ssd-default-image-tr' );
							if ($( '#ssd_display_default_image_no' ).prop( 'checked' )) {
								sditr.hide()} else {
													sditr.show()}
						}
					}
				);
			var sditr = $( '.ssd-default-image-tr' );
			var sfwmt = $( '.ssd-feeds-without-media-tr' );
			if ($( '#ssd_display_feed_without_media_no' ).prop( 'checked' )) {
				sfwmt.hide();sditr.hide();
			} else {
				sfwmt.show();
				if ($( '#ssd_display_default_image_no' ).prop( 'checked' )) {
					sditr.hide()} else {
					sditr.show()}
			}

			$( '.ssd_display_feed_without_media' ).on(
				'click',
				function(){
					sfwmt = $( '.ssd-feeds-without-media-tr' );
					sditr = $( '.ssd-default-image-tr' );
					if ($( '#ssd_display_feed_without_media_no' ).prop( 'checked' )) {
						sfwmt.hide();
					} else {
						sfwmt.show();if ($( '#ssd_display_default_image_no' ).prop( 'checked' )) {
							sditr.hide()} else {
							sditr.show()}
					}
				}
			);

			$('.display_filter').on('change',function(){
				var value = $(this).val();
				if(value == 1){
					$('.ssd_display_search_tr').hide();
				}else{
					$('.ssd_display_search_tr').show();
				}
			});
			if($('#display_filter_yes').prop('checked')){
				$('.ssd_display_search_tr').hide();
			} else {
				if ($('#social_stream_layout').val() == 'listing') { 
					$('.ssd_display_search_tr').show();
				}
			   
			}
			$( '.ssd_display_sticky' ).on(
				'change',
				function(){
					var sitpt = $( '.ssd_icon_text_position_tr' );
					if ($( this ).prop( 'checked' ) && $( this ).val() == '1') {
						sitpt.show();
					} else {
						sitpt.hide();
					}
				}
			);

			$( '.ssd_display_content' ).on(
				'change',
				function(){
					var sitpt = $( '.ssd_icon_text_position_tr' );
					if ($( this ).prop( 'checked' ) && $( this ).val() == '1') {
						sitpt.show();
					} else {
						sitpt.hide();
					}
				}
			);
			var sppst = $( '.ssd_popupsettings' );
			if ($( '.ssd_display_content' ).prop( 'checked' )) {
				sppst.removeAttr( 'disable' );sppst.css( 'pointer-events','' );sppst.css( 'background','' );
			} else {
				sppst.attr( 'disable','' );sppst.css( 'pointer-events','none' );sppst.css( 'background','#aeabab' );
			}

			$( '.ssd_display_default_image' ).on(
				'click',
				function(){
					sditr = $( '.ssd-default-image-tr' );
					if ($( '#ssd_display_default_image_no' ).prop( 'checked' )) {
						sditr.hide();
					} else {
						sditr.show();
					}
				}
			);

			$( '#ssd_slider_direction' ).on( 'change',function(){ssd_grid_style_change()} );
			var sobtr = $( '.ssd_order_by_tr' );
			if ($( '#ssd_social_stream_order_by' ).val() == 'rand') {
				sobtr.hide();
			} else {
				sobtr.show();
			}
			$( '#ssd_social_stream_order_by' ).on(
				'change',
				function(){
					var sobtr = $( '.ssd_order_by_tr' );
					if ($( '#ssd_social_stream_order_by' ).val() == 'rand') {
						sobtr.hide();
					} else {
						sobtr.show();
					}
				}
			);
			var sgsat = $( '.ssd_gallery_slider_autoplay_tr' );
			if ($( '#ssd_display_media_autoplay_yes' ).prop( 'checked' )) {
				sgsat.show()} else {
				sgsat.hide()}

				$( '.ssd_display_media_autoplay' ).on(
					'click',
					function(){
						var sgsat = $( '.ssd_gallery_slider_autoplay_tr' );
						if ($( '#ssd_display_media_autoplay_yes' ).prop( 'checked' )) {
							sgsat.show()} else {
											sgsat.hide()}
					}
				);

			$( '#ssd_social_stream_grid_style' ).on(
				'change',
				function(){var ssd_value = $( this ).val();var sdc = $( '.ssd_display_columns' );if (ssd_value == 'masonry') {
						sdc.show()} else if (ssd_value == 'full-width') {
					sdc.hide()} else {sdc.hide()}}
			);
			$( '.ssd_display_post_meta' ).on(
				'change',
				function(){var ssd_value = $( this ).val();var scst = $( '.ssd_countsettings' );var sdsit = $( '.ssd_display_share_icon_tr' );if (ssd_value == 0) {
						scst.addClass( 'ssd_click_disable' );sdsit.hide();ssd_click_disable()} else {
					sdsit.show();scst.removeClass( 'ssd_click_disable' )}}
			);
			$('.import_demo_layout #save_demo_import_layout').on('click', function () {
				var filename = $('input[name="ssd_demo_layout_import_file"]').val();
				if (filename != '') {
					if (filename.split('.').pop().toLowerCase() == 'txt') {
						$('#ssd_file_demo_import').trigger('click');
					} else {
						alert(ssd_ajax_var.import_error_txt_only);
					}
				} else {
					alert(ssd_ajax_var.import_error_no_file_select);
				}
			});
			var scst = $( '.ssd_countsettings' );var sdsit = $( '.ssd_display_share_icon_tr' );if ($( '#ssd_display_meta_no' ).prop( 'checked' )) {
				sdsit.hide();scst.addClass( 'ssd_click_disable' );ssd_click_disable()} else {
				sdsit.show();scst.removeClass( 'ssd_click_disable' )}

		}(jQuery));

	}
);

function ssd_pagination_layout(){
	var sssl = $( '#ssdsstmly' ).val();
	var sspt = $( '#ssd_pagination_type' ).val();
	a        = $( '.ssd_post_per_page_tr' );b = $( '.ssd_pagination_template_preview' );c = $( '.ssd_pagination_template_tr' );d = $( '.ssd_load_more_template_tr' );e = $( '.ssd_load_more_template_preview' );f = $( '#ssd_display_filter_no' );g = $( '.ssd_load_more_effect_tr' );
	if ((sssl == 'listing' || sssl == 'timeline') && sspt == 'no_pagination') {
		a.hide()} else {
		a.show()}
		if (sssl == 'slider') {
			a.hide()}
		if ((sssl == 'listing' || sssl == 'timeline') && sspt == 'paged' && f.prop( 'checked' )) {
			b.show();c.show()} else {
				b.hide();c.hide()}
			if ((sssl == 'listing' || sssl == 'timeline') && sspt == 'load_more_btn' && f.prop( 'checked' )) {
				d.show();e.show()} else {
				d.hide();e.hide()}
				if ((sssl == 'listing' || sssl == 'timeline') && (sspt == 'load_more_btn' || sspt == 'load_onscroll_btn') && f.prop( 'checked' )) {
					g.show()} else {
						g.hide()}
					if (sspt == 'no_pagination') {
						c.hide();d.hide();b.hide();e.hide()} else if (sspt == 'paged') {
						b.show();c.show()} else if (sspt == 'load_more_btn') {
							d.show();e.show()}
}

function ssd_layout_selector(){
	$ = jQuery;
	a = $( 'input[name="ssd[ssd_card_overlay_bg_color]' );b = $( '.ssd-author-sortable' );c = $( '.ssd-author-margin-bottom' );d = $( '.ssd-media-margin-bottom' );e = $( '.ssd-media-sortable' );f = $( '.ssd-social-share-sortable' );g = $( '#ssd_social_share_type' );h = $( 'input[name="ssd[ssd_title_color]' );i = $( 'input[name="ssd[ssd_title_hover_color]' );j = $( 'input[name="ssd[ssd_content_color]' );k = $( 'input[name="ssd[ssd_count_meta_color]' );l = $( 'input[name="ssd[ssd_author_title_color]' );m = $( 'input[name="ssd[ssd_author_title_hover_color]' );n = $( 'input[name="ssd[ssd_author_meta_color]' );o = $( "#ssd_display_sticky_yes" );p = $( "#ssd_display_corner_icon_no" );q = $( 'input[name="ssd[ssd_author_padding_top]"]' );r = $( 'input[name="ssd[ssd_author_padding_bottom]"]' );s = $( '#ssd_display_sticky_on' );t = $( "#ssd_display_sticky_no" );u = $( '.ssd_icon_text_position_tr' );v = $( '.ssd-layout-4' );w = $( '.ssd-box-shadow' );x = $( "#ssdsstmly" );y = $( '.ssd_display_grid_style' );
	cw         = '#ffffff';
	var layout = $( 'input[name="ssd[ssd_design_layout]"]:checked' ).val();
	a.val( cw );
	if (layout == 'layout-1') {
		b.attr( 'data-order','author' );b.show();c.show();d.show();e.attr( 'data-order','media' );e.show();f.attr( 'data-order','social-share' );f.show();g.select2().val( 'text' );
		ssd_common_style();
		h.val( '#333333' );i.val( '#f93d66' );j.val( '#333333' );k.val( '#666666' );l.val( '#f93d66' );m.val( '#333333' );n.val( '#666666' );
		o.prop( "checked",true );p.prop( "checked",true );q.val( '20' );r.val( '20' );
		var ajaxData = {'action':'ssd_update_sticky_on','author':'false','ssd_nonce':ssd_ajax_var.ssd_nonce}
		$.post( ajaxurl,ajaxData,function(response){s.html();s.html( response );s.select2()} );
	} else if (layout == 'layout-2' || layout == 'layout-3') {
		f.attr( 'data-order','' );f.hide();
		e.attr( 'data-order','media' );e.show();b.attr( 'data-order','' );b.hide();
		ssd_common_style();
		h.val( '#333333' );i.val( '#f93d66' );j.val( '#333333' );k.val( '#666666' );l.val( '#f93d66' );m.val( '#333333' );n.val( '#666666' );
		$( '.ssd_text_border_radius_tr' ).hide();
		
		g.select2().val( 'icon' );q.val( '0' );r.val( '0' );o.prop( "checked",true );p.prop( "checked",true );c.hide();d.hide();
		if (layout == 'layout-2') {
			s.val( 'author' );
			$( "#ssd_icon_alignment" ).val( 'center' );
			$( "#ssd_icon_position").val('bottom');
			var ajaxData = {'action':'ssd_update_sticky_on','author':'true','ssd_nonce':ssd_ajax_var.ssd_nonce}
			$.post( ajaxurl,ajaxData,function(response){s.html();s.html( response );s.select2()} );
			s.val( 'author' );
			if (t.prop( "checked" )) {
				u.hide();
			} else {
				if (s.val() == 'media') {
					u.show()} else {
					u.hide()}
			}
			$( '.ssd_icon_text_alignment_tr' ).hide();
		} else {
			$( "#ssd_display_share_with_no" ).prop( "checked",true );$( ".ssd_image_layout_1" ).prop( "checked",true );$( "#ssd_icon_alignment" ).val( 'right' );$( 'input[name="ssd[ssd_author_border_radius]"]' ).val( '100' );$( '#ssd_author_border_radius_type' ).val( '%' );$( "#ssddimg_yes" ).prop( "checked",true );$( "#ssd_user_follower_count_no" ).prop( "checked",true );$( "#ssd_user_friend_count_no" ).prop( "checked",true );$( "#ssd_retweet_count_no" ).prop( "checked",true );$( "#ssd_reply_count_no" ).prop( "checked",true );$( "#ssd_favorite_count_no" ).prop( "checked",true );$( "#ssd_view_count_no" ).prop( "checked",true );$( "#ssd_like_count_no" ).prop( "checked",true );$( "#ssd_dislike_count_no" ).prop( "checked",true );$( "#ssd_comment_count_no" ).prop( "checked",true );
		}
	} else if (layout == 'layout-4') {
		b.attr( 'data-order','author' );b.show();c.show();d.show();e.attr( 'data-order','' );e.hide();f.attr( 'data-order','social-share' );f.show();
		ssd_common_style();
		g.select2().val( 'icon_text' );
		$( 'input[name="ssd[ssd_count_border_top_width]' ).val( '0' );$( 'input[name="ssd[ssd_count_border_bottom_width]' ).val( '1' );$( 'input[name="ssd[ssd_count_border_left_width]' ).val( '0' );$( 'input[name="ssd[ssd_count_border_right_width]' ).val( '0' );$( 'input[name="ssd[ssd_count_border_bottom_type]' ).val( 'solid' );$( 'input[name="ssd[ssd_count_border_bottom_color]' ).val( '#e5e5e5' );$( 'input[name="ssd[ssd_count_border_left_color]' ).val( '' );$( 'input[name="ssd[ssd_count_border_right_color]' ).val( '' );$( 'input[name="ssd[ssd_count_border_bottom_color]' ).val( '' );
		h.val( cw );i.val( cw );j.val( cw );k.val( cw );l.val( cw );m.val( cw );n.val( cw );a.val( 'rgba(2,2,2,0.52)' );
		$( 'input[name="ssd[ssd_content_limit]' ).val( '10' );
		$( 'input[name="ssd[ssd_author_border_radius]' ).val( '4' );
		t.prop( "checked",true );
		var ajaxData = {'action':'ssd_update_sticky_on','author':'false'}
		$.post( ajaxurl,ajaxData,function(response){s.html();s.html( response );s.select2()} );
		v.show();
		$( '.ssd-media-setting-margin-tr' ).hide();
		w.hide();
		$( '.ssd-bg-color' ).hide();
		if (x.val() == 'listing') {
			y.show()} else {
			y.hide()}
	}
	if (layout != 'layout-4') {
		v.hide();w.show();
		$( '.ssd-bg-color' ).show();
		if (x.val() == 'listing') {
			y.hide()} else {
			y.show()}
	}
}

function ssd_get_feed_type(){
	$            = jQuery;
	var ssd_feed = $( '#ssd_feed' ).val();
	var sftf     = $( 'select[name="feed_stream[feed_type_facebook]"]' ).val();var sftt = $( 'select[name="feed_stream[feed_type_twitter]"]' ).val();var sfti = $( 'select[name="feed_stream[feed_type_instagram]"]' ).val();var sfty = $( 'select[name="feed_stream[feed_type_youtube]"]' ).val();var sftw = $( 'select[name="feed_stream[feed_type_wordpress]"]' ).val();var sftk = $( 'select[name="feed_stream[feed_type_flickr]"]' ).val();var sftv = $( 'select[name="feed_stream[feed_type_vimeo]"]' ).val();var sfttk = $( 'select[name="feed_stream[feed_type_tiktok]"]' ).val();
	var ssdn = 'ssd_' + ssd_feed;
	a        = $( '.ssd_feed_type_location' );b = $( '.ssd_feed_type_tag' );c = $( '.ssd_feed_type_search' );d = $( '.ssd_feed_type_channel' );
	e = $( '.ssd_feed_type_playlist' );f = $( '.ssd_feed_type_youtube_search' );g = $( '.ssd_feed_type_youtube_username' );h = $( '.ssd_feed_type_posts' );
	i = $( '.ssd_feed_type_comments' );j = $( '.ssd_feed_type_user' );k = $( '.ssd_feed_type_user_listname' );l = $( '.ssd_user_feed_text' );
	m1 = $( '.ssd_feed_type_user_list' );m = $( '.ssd_user_list_text' );n = $( '.ssd_user_like_text' );o = $( '.ssd_user_listname_text' );p = $( '.ssd_feed_type_fb_page' );
	q = $( '.ssd_feed_type_fb_album' );q2 = $( '.ssd_feed_type_fb_all_album' ); q4 = $( '.ssd_feed_type_fb_event' ) ;q6 = $( '.ssd_feed_type_fb_all_group' ); r = $( '.ssd_feed_type_flickr_photo' );s = $( '.ssd_feed_type_flickr_tag' );t = $( '.ssd_feed_type_insta_user' );
	u = $( '.ssd_inner_field' );v = $( '.ssd_feed_type_soundcloud' );j1 = $( '.ssd_feed_type_user input' );r1 = $( '.ssd_feed_type_flickr_photo input' );
					 x = $( '.ssd_feed_type_tiktok_hashtag' ); y = $( '.ssd_feed_type_tiktok_user' );
					 x1 = $( '.ssd_feed_type_tiktok_hashtag input' ); y1 = $( '.ssd_feed_type_tiktok_user input' );
	$( '.ssd_feed_type' ).hide();
	$( '.' + ssdn ).show();
	a.hide();b.hide();c.hide();d.hide();e.hide();f.hide();g.hide();h.hide();i.hide();j.hide();k.hide();l.hide();m.hide();n.hide();o.hide();p.hide();q.hide();r.hide();s.hide();t.hide();u.hide();v.hide();m1.hide();x.hide();y.hide();q2.hide();q4.hide();q6.hide();
	$( '.required' ).each( function(){$( this ).removeAttr( 'required','' );$( this ).removeClass( 'required' )} );
	if (ssd_feed == 'facebook-stream') {
		if (sftf == 'page') {
			p.show();p1 = $( '.ssd_feed_type_fb_page input' );p1.addClass( 'required' );p1.attr( 'required',"" )}
		if (sftf == 'all_album') {
			q2.show();q3 = $( '.ssd_feed_type_fb_all_album input' );q3.addClass( 'required' );q3.attr( 'required',"" )}
		if (sftf == 'group') {
			q6.show();q7 = $( '.ssd_feed_type_fb_all_group input' );q7.addClass( 'required' );q7.attr( 'required',"" )}
		if (sftf == 'event') {
			q4.show();q5 = $( '.ssd_feed_type_fb_event input' );q5.addClass( 'required' );q5.attr( 'required',"" )}
		if (sftf == 'album') {
			q.show();q1 = $( '.ssd_feed_type_fb_album input' );q1.addClass( 'required' );q1.attr( 'required',"" )}
	}
	if (ssd_feed == 'instagram-stream') {
		if (sfti == 'location') {
			a.show();a1 = $( '.ssd_feed_type_location input' );a1.addClass( 'required' );a1.attr( 'required',"" )}
		if (sfti == 'hashtag') {
			b.show();b1 = $( '.ssd_feed_type_tag input' );b1.addClass( 'required' );b1.attr( 'required',"" )}
		if (sfti == 'user_feed' || sfti == 'users_like') {
			t.show();t1 = $( '.ssd_feed_type_insta_user input' );t1.addClass( 'required' );t1.attr( 'required',"" )}
	}
	if (ssd_feed == 'twitter-stream') {
		if (sftt == 'tweets_by_search') {
			c.show();c1 = $( '.ssd_feed_type_search input' );c1.addClass( 'required' );c1.attr( 'required',"" )}
		if (sftt == 'user_feed') {
			j.show();l.show();j1.addClass( 'required' );j1.attr( 'required',"" )}
		if (sftt == 'user_list') {
			j2 = $( '.ssd_feed_type_user_list input' );j.show();m.show();k.show();o.show();j1.addClass( 'required' );j1.attr( 'required',"" );j2.addClass( 'required' );j2.attr( 'required',"" );m1.show();}
		if (sftt == 'users_like') {
			j.show();n.show();j1.addClass( 'required' );j1.attr( 'required',"" )}
		if (sftt == 'home_timeline') {
			j.show();n.show();j1.addClass( 'required' );j1.attr( 'required',"" )}
	}
	if (ssd_feed == 'tiktok-stream') {
		if (sfttk == 'hashtag') {
			x.show();x1.addClass( 'required' );x1.attr( 'required',"" )}
		if (sfttk == 'username') {
			y.show();y1.addClass( 'required' );y1.attr( 'required',"" )}
		i
	}
	if (ssd_feed == 'youtube-stream') {
		if (sfty == 'channel') {
			d.show();d1 = $( '.ssd_feed_type_channel input' );d1.addClass( 'required' );d1.attr( 'required',"" );
		} else if (sfty == 'playlists') {
			e.show();e1 = $( '.ssd_feed_type_playlist input' );e1.addClass( 'required' );e1.attr( 'required',"" );
		} else if (sfty == 'search') {
			f.show();
			f1 = $( '.ssd_feed_type_youtube_search input' );f1.addClass( 'required' );f1.attr( 'required',"" );
		} else if (sfty == 'user_feed') {
			g.show();
			g1 = $( '.ssd_feed_type_youtube_username input' );g1.addClass( 'required' );g1.attr( 'required',"" );
		}
	}
	if (ssd_feed == 'wordpress-stream') {
		if (sftw == 'posts') {
			h.show()} else if (sftw == 'comments') {
			i.show()}
	}
	if (ssd_feed == 'flickr-stream') {
		if (sftk == 'user_photostream') {
			r.show();r1.addClass( 'required' );r1.attr( 'required',"" )} else if (sftk == 'tag') {
			r.show();s.show();r2 = $( '.ssd_feed_type_flickr_tag input' );r1.addClass( 'required' );r1.attr( 'required',"" );r2.addClass( 'required' );r2.attr( 'required',"" );
			}
	}
	if (ssd_feed == 'pinterest-stream') {
		pr = $( '.ssd_feed_type_pinterest_boardname input' );ps = $( '.ssd_feed_type_pinterest_userid input' );
		$( '.ssd_feed_type_pinterest_userid' ).show();$( '.ssd_feed_type_pinterest_boardname' ).show();
		ps.addClass( 'required' );ps.attr( 'required',"" );pr.addClass( 'required' );pr.attr( 'required',"" );
	}
	if (ssd_feed == 'vimeo-stream') {
		v1 = $( '.ssd_feed_type_vimeo_user' );v2 = $( '.ssd_feed_type_vimeo_user input' );
		if (sftv == 'user_videos' || sftv == 'liked_videos') {
			v1.show();v2.addClass( 'required' );v2.attr( 'required',"" );
		} else if (sftv == 'channel') {
			v3 = $( '.ssd_feed_type_vimeo_channelid input' );$( '.ssd_feed_type_vimeo_channelid' ).show();v3.addClass( 'required' );v3.attr( 'required',"" );
		} else if (sftv == 'group') {
			v4 = $( '.ssd_feed_type_vimeo_groupid input' );$( '.ssd_feed_type_vimeo_groupid' ).show();v4.addClass( 'required' );v4.attr( 'required',"" );
		} else if (sftv == 'album') {
			v1.show();v5 = $( '.ssd_feed_type_vimeo_albumid input' );$( '.ssd_feed_type_vimeo_albumid' ).show();v2.addClass( 'required' );v2.attr( 'required',"" );v5.addClass( 'required' );v5.attr( 'required',"" );
		}
	}
	if (ssd_feed == 'soundcloud-stream') {
		v.show();s1 = $( '.ssd_feed_type_soundcloud input' );s1.addClass( 'required' );s1.attr( 'required',"" )}
	if (ssd_feed == 'dribbble-stream') {
		s2 = $( '.ssd_feed_type_dribbble_username input' );s2.addClass( 'required' );s2.attr( 'required',"" )}
	if (ssd_feed == 'tumblr-stream') {
		s3 = $( '.ssd_tumblr_username input' );s3.addClass( 'required' );s3.attr( 'required',"" )}
	if (ssd_feed == 'foursquare-stream') {
		s4 = $( '.ssd_feed_type_foursquare input' );s4.addClass( 'required' );s4.attr( 'required',"" )}
	if (ssd_feed == 'rss-stream') {
		r4 = $( '.ssd_feed_type_rss input' );r4.addClass( 'required' );r4.attr( 'required',"" );$( '.ssd_feed_type_rss input[type="url"]' ).addClass( 'ssd_input_url' )}
}
function ssd_save_order(){
	$         = jQuery;
	var order = '';var shortcode_id = $( '.ssds-set-box #sortable' ).attr( 'data-shortcode-id' );$( '.ssds-set-box #sortable' ).find( 'li' ).each( function(){order = order + $( this ).attr( 'data-order' ) + ','} );
	var data = {action:'ssd_set_order',order:order,shortcode_id:shortcode_id,'ssd_nonce':ssd_ajax_var.ssd_nonce};$.post( ajaxurl,data,function(response){return true} );
}
function ssd_delele(){
	if ( ! confirm( ssdadminObj.delete_confirm )) {
		return false};return true
}
function ssd_stream_type(){
	$        = jQuery;
	var type = $( "#ssd_social_share_type" ).val();a = $( '.ssd_show_corner_tr' );b = $( '.ssd_text_border_radius_tr' );c = $( "#ssd_display_corner_icon_no" );d = $( "#ssd_display_sticky_no" );e = $( '.ssd_icon_text_alignment_tr' );f = $( '#ssd_display_sticky_on' );g = $( "#ssd_display_corner_icon_yes" );h = $( '.ssd_icon_text_position_tr' );i = $( '.ssd_show_image_for_icon_tr' );j = $( '.ssd_show_sticky_icon_tr' );
	if (type == 'icon') {
		a.show();b.hide();
		if (c.prop( "checked" ) || d.prop( "checked" )) {
			e.hide()} else {
			e.show()}
			e.hide();
			if ((f.val() == 'media') || g.prop( "checked" )) {
				h.show()}
			i.show();$( 'input[name="ssd[ssd_text_border_radius]"]' ).val( '0' );
			ssd_display_image();

	} else if (type == 'icon_text') {
		a.hide();j.show();b.show();e.hide();
		if (d.prop( "checked" )) {
			h.hide()} else {
			if (f.val() == 'media') {
				h.show()} else {
				h.hide()}
			}
			i.hide();c.prop( "checked",true );ssd_sticky_option();ssd_display_image();
	} else if (type == 'text') {
		i.hide();$( '.ssd_image_layout_tr' ).hide();a.hide();$( '.ssd_icon_border_radius_tr' ).hide();e.show();
		if (d.prop( "checked" )) {
			h.hide()} else {
			if (f.val() == 'media') {
				h.show()} else {
				h.hide()}
			}
			$( '.ssd_icon_text_color_tr' ).show();$( '.ssd_icon_text_bg_color_tr' ).show();
			b.show();j.show();
			$( "#ssddimg_no" ).prop( "checked",true );
			c.prop( "checked",true );
			$( 'input[name="ssd[ssd_icon_border_radius]"]' ).val( '0' );
			ssd_sticky_option();
	}
}
function show_hide_tr(selected_val){
	$ = jQuery;
	a = $( "tr.ssd_retweet_count_tr" );b = $( "tr.ssd_reply_count_tr" );c = $( "tr.ssd_view_count_tr" );d = $( "tr.ssd_favorite_count_tr" );e = $( "tr.ssd_like_count_tr" );f = $( "tr.ssd_pin_count_tr" );g = $( "tr.ssd_dislike_count_tr" );h = $( "tr.ssd_comment_count_tr" );j = $( "tr.ssd_share_count_tr" );
	$( "tr.ssd_user_follower_count_tr" ).hide();$( "tr.ssd_user_friend_count_tr" ).hide();
	a.hide();b.hide();c.hide();d.hide();e.hide();f.hide();g.hide();h.hide();j.hide();
	if (selected_val != '' && selected_val != null) {
			var ssd_selected_val_length = selected_val.length;
		for (var i = 0; i < ssd_selected_val_length; i++) {
			var ft = $( '#ssdssstrm option[value="' + selected_val[i] + '"]' ).attr( 'data-feed_type' );
			if (ft == 'twitter-stream') {
				a.show();b.show();d.show()} else if (ft == 'facebook-stream') {
				e.show();h.show()} else if (ft == 'youtube-stream') {
					c.show();e.show();g.show();h.show()} else if (ft == 'vimeo-stream') {
					c.show();e.show();h.show()} else if (ft == 'pinterest-stream') {
							e.hide();h.hide();f.show()} else if (ft == 'flickr-stream') {
							c.show();e.show();h.show()} else if (ft == 'instagram-stream') {
								e.show();h.show()} else if (ft == 'tumblr-stream') {
								e.show();h.show()} else if (ft == 'dribbble-stream') {
									c.show();e.show();h.show()} else if (ft == 'wordpress-stream') {
									} else if (ft == 'tiktok-stream') {
										d.show();h.show();j.show();c.show();
									}
		}
	}
}
function ssd_corner_icon_true(){
	var data = {action:'ssd_corner_icon',value:'true',ssd_nonce:ssd_ajax_var.ssd_nonce};$.post( ajaxurl,data,function(response){$( '#ssd_icon_alignment' ).html( response );$( '#ssd_icon_alignment' ).select2();return true} );
}
function ssd_corner_icon_false(){
	$        = jQuery;
	var data = {action:'ssd_corner_icon',value:'false',ssd_nonce:ssd_ajax_var.ssd_nonce};$.post( ajaxurl,data,function(response){$( '#ssd_icon_alignment' ).html( response );$( '#ssd_icon_alignment' ).select2();return true} );
}
function ssd_sticky_option(){
	$ = jQuery;
	a = $( '.ssd_show_sticky_icon_on_tr' );b = $( '.ssd-social-share-sortable' );c = $( '#ssd_social_share_type' );d = $( '.ssd_show_corner_tr' );
	if ($( "#ssd_display_sticky_yes" ).prop( "checked" )) {
		a.show();b.attr( 'data-order','' );d.hide();ssd_display_sticky_on();
	} else {
		if ((c.val() == 'icon')) {
			$( '.ssd_show_image_for_icon_tr' ).show();if ($( "#ssddimg_no" ).prop( "checked" )) {
				d.show()}}
		b.show();b.attr( 'data-order','social-share' );
		if ((c.val() != 'icon') && ($( "#ssd_display_corner_icon_no" ).prop( "checked" ))) {
			$( '.ssd_icon_text_position_tr' ).hide()}
		a.hide();
	}
}
function ssd_display_corner_icon(){
	$ = jQuery;
	a = $( '#ssd_social_share_type' );b = $( '.ssd-social-share-sortable' );
	c = $( '.ssd_icon_border_radius_tr' );d = $( '.ssd_icon_text_alignment_tr' );
	e = $( '.ssd_icon_text_position_tr' );f = $( "#ssd_display_sticky_no" );
	if (a.val() == 'icon') {
		if ($( "#ssd_display_corner_icon_yes" ).prop( "checked" )) {
			b.attr( 'data-order','' );b.hide();c.hide();$( '.ssd_show_sticky_icon_tr' ).hide();$( '.ssd_show_sticky_icon_on_tr' ).hide();
			d.show();
			if (($( '#ssd_display_sticky_on' ).val() == 'media')) {
				e.show()}
			f.prop( "checked",true );
			$( 'input[name="ssd[ssd_icon_border_radius]"]' ).val( '0' );
		} else {
			d.show();b.attr( 'data-order','social-share' );b.show();
			if (f.prop( "checked" )) {
				e.hide()} else {
				if ($( "#ssddimg_yes" ).prop( "checked" )) {
					c.hide()} else {
					c.show()}}
		}
		ssd_sticky_option();
	} else if (a.val() == 'text') {
		d.show();
	}
}
function ssd_display_image(){
	$ = jQuery;
	a = $( '.ssd_image_layout_tr' );b = $( '.ssd_icon_text_color_tr' );c = $( '.ssd_icon_text_bg_color_tr' );
	if ($( '#ssd_social_share_type' ).val() == 'icon') {
		if ($( "#ssddimg_yes" ).prop( "checked" )) {
			$( '.ssd_icon_border_radius_tr' ).hide();b.hide();c.hide();
			$( '.ssd_icon_text_alignment_tr' ).show();
			$( '.ssd_show_corner_tr' ).hide();
			$( 'input[name="ssd[ssd_icon_border_radius]"]' ).val( '0' );
			$( 'input[name="ssd[ssd_icon_color]' ).val( '' );
			$( 'input[name="ssd[ssd_icon_bg_color]' ).val( '' );
			$( "#ssd_display_corner_icon_no" ).prop( "checked",true );
			ssd_sticky_option();
			$( '.ssd_image_layout_tr' ).show();
		} else {
			ssd_display_corner_icon();a.hide();b.show();c.show();
			$( '.ssd_image_layout_tr' ).hide();
			$( '.ssd_icon_text_color_tr' ).show();
			$( '.ssd_icon_text_bg_color_tr' ).show();
		}
	} else {
		$( '.ssd_image_layout_tr' ).hide();
	}
}

function ssd_grid_style_change(){
	$      = jQuery;
	var aa = $( 'input[name="ssd[ssd_design_layout]"]:checked' ).val();
	var bb = $( "#ssdsstmly" ).val();
	a      = $( '.ssd_display_filter_tr' );b = $( '.ssd-media-setting-margin-tr' );c = $( '.ssd-layout-4' );d = $( '.ssd-box-shadow' );e = $( '.ssd-bg-color' );f = $( '.ssd_autoplay_display_slider_tr' );g = $( '.ssd_social_stream_pagination_tr' );h = $( '.ssd_display_grid_style' );i = $( '.ssd_display_columns' );j = $( '#ssd_display_autoplay_no' );k = $( '.ssd_justified_grid_height' );l = $( '#ssd_display_filter_no' );m = $( '.ssd_display_slider_tr' );n = $( '.ssd_display_rows' );o = $( '.ssd_display_horizontal_rows' );p = $( '.ssd_display_max_width' );q = $('.ssd_display_search_tr');
	if ( bb == 'listing') {
		q.show();
	} else {
		q.hide();
	}
	if (aa == 'layout-4') {
		c.show();b.hide();d.hide();e.hide()} else {
		b.show();c.hide();d.show();e.show()}
		if (bb == 'listing') {
			a.show()} else {
				a.hide()}
			if (bb == 'slider') {
				if (j.prop( 'checked' )) {
					f.hide()};
				$( ".ssd_display_autoplay" ).on(
					'click',
					function(){if (j.prop( 'checked' )) {
							f.hide()} else {
									f.show()}}
				);
			}
			if (bb == 'listing') {
				if (l.prop( 'checked' )) {
					g.show();ssd_pagination_layout()} else {
						g.hide()};
					g.show();ssd_pagination_layout()
			} else {
				g.hide()}
			$( ".ssd_display_filter" ).on(
				'click',
				function(){
					if (l.prop( 'checked' )) {
						g.show();ssd_pagination_layout()} else {
							g.hide()};g.show();ssd_pagination_layout()
				}
			);
	if (bb == 'listing') {
		if (aa != 'layout-4') {
			h.hide();k.hide();i.show()} else {
			h.show();if ($( "#ssd_social_stream_grid_style" ).val() == 'masonry') {
				i.show();k.hide()} else {
				i.hide();k.show()}}} else {
		h.hide();k.hide();i.hide()}
				if (bb == 'slider') {
					a.hide();l.prop( 'checked',true );$( '#ssd_pagination_type' ).select2().val( 'no_pagination' );m.show();
					if ($( '#ssd_slider_direction' ).val() == 'vertical') {
						n.show();o.hide();p.show();i.hide()} else {
						n.hide();o.show();p.hide();if (bb == 'timeline') {
							i.hide()} else {
							i.show()}};
						if (j.prop( 'checked' )) {
							f.hide()}
				} else {
					a.show();m.hide();p.hide();n.hide();o.hide()};
				if (bb == 'timeline' || bb == 'slider') {
					a.hide()} else {
					a.show()}
				if ( bb == 'full-width' ){
						a.hide();
				} else {
					a.show();
				};
					ssd_stream_type();
}

function ssd_display_sticky_on(){
	$ = jQuery;var ssd_sticky_on = $( '#ssd_display_sticky_on' ).val();if (ssd_sticky_on == 'author') {
		$( '.ssd_icon_text_alignment_tr' ).hide();$( '.ssd_icon_text_position_tr' ).hide()} else {
		if ($( "#ssd_display_corner_icon_yes" ).prop( "checked" )) {
			$( '.ssd_icon_text_position_tr' ).show()};$( '.ssd_icon_text_alignment_tr' ).show()}
}

function ssd_common_style(){
	$ = jQuery || window.jQuery;
	$( 'input[name="ssd[ssd_overlay_bg_color]"]' ).val( '#ffffff' );$( 'input[name="ssd[ssd_icon_border_radius]"]' ).val( '0' );
	$( 'input[name="ssd[ssd_text_border_radius]"]' ).val( '3' );$( 'input[name="ssd[ssd_card_border_top_width]"]' ).val( '0' );
	$( 'input[name="ssd[ssd_card_border_bottom_width]"]' ).val( '0' );$( 'input[name="ssd[ssd_card_border_left_width]"]' ).val( '0' );
	$( 'input[name="ssd[ssd_card_border_right_width]"]' ).val( '0' );$( '#ssd_card_border_top_type' ).val( 'solid' );
	$( '#ssd_card_border_bottom_type' ).val( 'solid' );$( '#ssd_card_border_left_type' ).val( 'solid' );
	$( '#ssd_card_border_right_type' ).val( 'solid' );$( 'input[name="ssd[ssd_card_border_top_color]"]' ).val( '' );
	$( 'input[name="ssd[ssd_card_border_bottom_color]"]' ).val( '' );$( 'input[name="ssd[ssd_card_border_left_color]"]' ).val( '' );
	$( 'input[name="ssd[ssd_card_border_right_color]"]' ).val( '' );$( 'input[name="ssd[ssd_card_background_color]"]' ).val( '' );
	$( 'input[name="ssd[ssd_card_border_radius]"]' ).val( '5' );$( '#ssd_card_border_radius_type' ).val( 'px' );
	$( 'input[name="ssd[ssd_card_box_hoffset]"]' ).val( '0' );$( 'input[name="ssd[ssd_card_box_voffset]"]' ).val( '0' );
	$( 'input[name="ssd[ssd_card_box_blur]"]' ).val( '4' );$( 'input[name="ssd[ssd_card_box_spread]"]' ).val( '0' );
	$( 'input[name="ssd[ssd_card_box_shadow]"]' ).val( '#cccccc' );$( "#ssd_display_social_icon_yes" ).prop( "checked",true );
	$( '#ssd_icon_alignment' ).select2().val( 'left' );$( '#ssd_icon_position' ).select2().val( 'top' );
	$( 'input[name="ssd[ssd_icon_color]"]' ).val( '' );$( 'input[name="ssd[ssd_icon_bg_color]"]' ).val( '' );
	$( "#ssd_display_feed_without_media_yes" ).prop( "checked",true );$( "#ssd_display_title_yes" ).prop( "checked",true );$( '#ssd_title_font_weight' ).val( 'bold' );
	$( 'input[name="ssd[ssd_title_bg_color]"]' ).val( '' );$( "#ssd_display_content_yes" ).prop( "checked",true );
	$( 'input[name="ssd[ssd_content_limit]' ).val( '50' );$( 'input[name="ssd[ssd_content_bg_color]"]' ).val( '' );
	$( "#ssd_display_author_box_yes" ).prop( "checked",true );$( "#ssd_view_user_name_yes" ).prop( "checked",true );
	$( "#ssd_view_date_yes" ).prop( "checked",true );$( 'input[name="ssd[ssd_author_border_radius]' ).val( '0' );
	$( 'input[name="ssd[ssd_author_bg_color]' ).val( '' );$( 'input[name="ssd[ssd_author_margin_top]"]' ).val( '0' );
	$( 'input[name="ssd[ssd_author_margin_bottom]"]' ).val( '0' );$( 'input[name="ssd[ssd_count_bg_color]' ).val( '' );
	$( 'input[name="ssd[ssd_count_border_top_width]' ).val( '1' );$( 'input[name="ssd[ssd_count_border_top_type]' ).val( 'solid' );
	$( 'input[name="ssd[ssd_count_border_bottom_type]' ).val( 'solid' );$( 'input[name="ssd[ssd_count_border_right_type]' ).val( 'solid' );
	$( 'input[name="ssd[ssd_count_border_left_type]' ).val( 'solid' );$( 'input[name="ssd[ssd_count_border_top_color]' ).val( '#e5e5e5' );
	$( 'input[name="ssd[ssd_count_border_bottom_width]' ).val( '0' );$( 'input[name="ssd[ssd_count_border_left_width]' ).val( '0' );
	$( 'input[name="ssd[ssd_count_border_right_width]' ).val( '0' );$( 'input[name="ssd[ssd_count_border_left_color]' ).val( '' );
	$( 'input[name="ssd[ssd_count_border_right_color]' ).val( '' );$( 'input[name="ssd[ssd_count_border_bottom_color]' ).val( '' );
	$( "#ssd_user_follower_count_yes" ).prop( "checked",true );$( "#ssd_user_friend_count_yes" ).prop( "checked",true );
	$( "#ssd_retweet_count_yes" ).prop( "checked",true );$( "#ssd_reply_count_yes" ).prop( "checked",true );
	$( "#ssd_favorite_count_yes" ).prop( "checked",true );$( "#ssd_view_count_yes" ).prop( "checked",true );
	$( "#ssd_like_count_yes" ).prop( "checked",true );$( "#ssd_dislike_count_yes" ).prop( "checked",true );
	$( "#ssd_comment_count_yes" ).prop( "checked",true );
	if ($( '#ssd_display_sticky_yes' ).prop( "checked" )) {
		$( '.ssd_show_corner_tr' ).hide();$( '.ssd_image_layout_tr' ).hide();$( '.ssd_show_image_for_icon_tr' ).hide()}
}
function ssd_click_disable(){
	$ = jQuery;$( '.ssd_click_disable' ).on('click', function(e){e.stopPropagation();e.preventDefault();e.stopImmediatePropagation();return false} );
}
